/**
 * uuid v4实现
 * @returns xxxxxxxx-xxxx-Mxxx-Nxxx-xxxxxxxxxxxx
 * @remark x为[0-9, a-f]，M为4，N为[8, 9, a, b]
 */
export declare function uuid(): string;
/**
 * uuid v4实现，简洁版
 * @returns
 */
export default function uuidv4(): string;
